Subject: bug#38497: 27.0.50; Frame is not rendered when frame-resize-pixelwise it 't

From: Ihor Radchenko <[email-masked]>
Date: Sun, 08 Dec 2019 17:24:15 +0800

> Then could you please try to bisect your build options so we can find out
> which one is responsible?

Will try to do that. Though it will take a while since I use the Gentoo
package manager to tweak the build options for now (which means that
every compilation is being done from scratch).

I will send an update once I finish.

Regards,
Ihor

martin rudalics <[email-masked]> writes:

>  >> Is it a good idea to build with xft _and_ cairo?  And what's bad
>  >> about libotf?
>  >
>  > xft+cairo is just an artefact from my past experiments with build
>  > options.
>  > libotf is disabled by default in gentoo (as a dependence of m17lib
>  > support, which is also disabled).
>
> Then could you please try to bisect your build options so we can find out
> which one is responsible?
>
> martin